body {margin:0px; padding:0px; background:url('yg_bg.jpg') #dbdbdb; font-family:Roboto-Light,Arial,Helvetica,sans-serif; }
a{ color:#32CD32; text-decoration:none;}
a:hover{text-decoration:underline;}	


.yg_header_area{width:945px; height:107px; margin:0 auto; background:url('yg_menu_bg.png') no-repeat top; padding:0px 5px 0px 20px;}
.yg_logo{width:167px; height:107px; float:left;}
.yg_header_menu{width:586px; height:66px; float:right;}

#primary-nav{margin:0 auto; z-index: 100;} 
#primary-nav ul {margin:0; padding:0; list-style:none; } 
#primary-nav ul.l1 li {margin:0; padding:0; float:left; position: relative;text-align:center; font-style:normal; font-size:14px; color:#0092B4; list-style-type:none;}
#primary-nav ul.l1 li a {display: block; text-decoration: none; padding:43px 0px 7px 30px; color: #000000; background:url('yg_download_1.jpg');}
#primary-nav ul.l1 li a.li_1{width:186px; background:url('yg_product_1.jpg');}


#primary-nav ul.l1 li ul.l2 {margin: 0; padding: 0;}
#primary-nav ul.l1 li ul.l2 li {margin: 0;  padding: 0;list-style-type:none;}
#primary-nav ul.l1 li ul.l2 {width:185px; position: absolute; left: 1px; top:66px; display: none; padding:0px; z-index: 99; margin:0;border:solid #d8d8d8 2px; background: #ffffff;}
#primary-nav ul.l1 li ul.l2 li {text-align:left;padding:0;list-style-type:none;}
#primary-nav ul.l1 li ul.l2 li a {display: block; text-decoration: none; padding:10px 10px; padding-bottom: 11px; color: #ffffff; background: #2aabde;}
#primary-nav ul.l1 li:hover a, #primary-nav ul.l1 li.over a {color:#ffffff ; background:url('yg_download_2.jpg') repeat-x #003574;}
#primary-nav ul.l1 li:hover ul, #primary-nav ul.l1 li.over ul { display: block; position: absolute; } 
#primary-nav ul.l1 li ul.l2 li a {height:18px; width: 175px; padding: 7px 0px 5px 10px; font-size: 12px; color: #000000; text-align:left;} 
#primary-nav ul.l1 li ul.l2 li a:hover {background:#ffffff; } 
#primary-nav ul.l1 li ul.l2 li:hover, #primary-nav ul.l1 li ul.l2 li:over {background-color: #33bedd;}

#primary-nav ul.l1 li ul.l2 li ul.l3 {width: 223px; position: absolute; left: 185px; top: 0px; display: none; padding: 0; z-index: 98; background: #ffffff;margin: 0; padding: 0;border:solid #d8d8d8 2px;}
#primary-nav ul.l1 li ul.l2 li ul.l3 li {text-align:left; padding:0;width: 222px; margin: 0; padding: 0;list-style-type:none;}
#primary-nav ul.l1 li ul.l2 li:hover ul.l3, #primary-nav ul.l1 li ul.l2 li.over ul.l3 {display: block; position: absolute;} 
#primary-nav ul.l1 li ul.l2 li ul.l3 li a {width: 204px; padding: 6px 5px 6px 15px; font-size: 12px; color: #000000; text-align:left;} 
#primary-nav ul.l1 li ul.l2 li ul.l3 li a:hover {} 
#primary-nav ul.l1 li .li_1{width:126px; background:url('yg_product_1.jpg');}
#primary-nav ul.l1 li.li_2{width:128px; background:url('yg_download_1.jpg');}
#primary-nav ul.l1 li.li_3{width:99px; background:url('yg_order_1.jpg');}
#primary-nav ul.l1 li.li_4{width:114px; background:url('yg_support_1.jpg');}
#primary-nav ul.l1 li.li_5{width:119px; background:url('yg_company_1.jpg');}

.yg_content_area{width:960px; margin:0 auto; font-size:12px; color:#000000;}
.yg_banner{width:670px; height:59px; background:url('yg_title_bg.jpg') repeat-x #ffffff top; padding:10px 15px 20px 15px;font-size:14px;}
h1{margin:0px; padding:0px; color:#2aabde; font-size:26px; font-weight:normal;padding-bottom:5px;}
.yg_paragraph{width:670px;  background:#ffffff; padding:5px 15px 15px 15px; line-height:17px;}
.yg_sectiontitle{width:670px; height:24px;margin-top:10px;  background:url('yg_title_bg.jpg') repeat-x #ffffff; font-size:18px; padding:15px 15px 10px 15px;}
.yg_unorderlist{width:660px; background:#ffffff;padding:10px 15px 15px 25px; margin:0px; line-height:17px;}
.yg_orderlist{width:650px; background:#ffffff;padding:10px 15px 15px 35px; margin:0px; line-height:17px;}
.yg_code{width:670px; background:#ffffff;padding:5px 15px 15px 15px;}
h3{width:670px;margin:0px; padding:0px; color:#000000; background:#ffffff;font-size:16px; font-weight:normal;  padding:5px 15px 15px 15px;}
h3 span{display:block; border-bottom:solid #dddddd 1px; border-top:solid #dddddd 1px;  padding:5px 0px 5px 0px;}
.yg_price_area{width:670px; padding:15px;background:#ffffff;}
.yg_price{width:670px; border:1px solid #dddddd;background:#f6f6f6;}
.yg_price td{padding:10px 5px 10px 15px;border-bottom:solid #ffffff 1px;border-right:solid #ffffff 1px;}
.yg_price td span{font-size:20px;}
.yg_price_header{ height:38px; background:url('yg_table.jpg') repeat-x #dddddd; font-size:14px;}
.yg_price_title{ color:#32CD32;}

.yg_download{width:250px; height:100px; display:block;margin-bottom:10px;}
.yg_buy{width:250px; height:100px; display:block; margin-bottom:10px;}
.yg_navtitle_products{width:200px; height:25px; background:url('yg_title_bg.jpg') repeat-x #ffffff; font-size:18px; padding:10px 25px 15px 25px;}
.yg_navtitle_sdks{width:200px; height:25px; background:url('yg_title_bg.jpg') repeat-x #ffffff; font-size:18px; padding:10px 25px 15px 25px;}
.yg_nav_title{width:200px; height:25px; background:url('yg_title_bg.jpg') repeat-x #ffffff; font-size:18px; padding:10px 25px 15px 25px;}
.yg_nav_links{width:200px; height:20px; display:block; background:#ffffff; color:#000000; padding:5px 25px 5px 25px;}
.yg_nav_links:hover{color:#32CD32;}
.yg_nav_links2{width:185px; height:20px; display:block; background:#ffffff; color:#000000; padding:5px 25px 5px 40px;}
.yg_nav_links2:hover{color:#32CD32;}
.yg_nav_links3{width:170px; height:20px; display:block; background:#ffffff; color:#000000; padding:5px 25px 5px 55px;}
.yg_nav_links3:hover{color:#32CD32;}
.yg_nav_gap{width:250px; height:15px; background:#ffffff; margin-bottom:10px;}
#selected{color:#2AABDE;}

.yg_footer_area{width:960px; margin:0 auto; margin-top:10px; font-size:12px; line-height:20px;}
.yg_footer_area span{display:block; font-size:18px; padding:15px 0px 15px 0px;}
.yg_footer_area1{width:191px; height:190px; float:left; border-right:solid 1px #dddddd; border-bottom:solid 1px #ffffff; background:#eeeeee;  padding:0px 0px 0px 15px;}
.yg_footer_area1 a{color:#000000;}
.yg_footer_area1 a:hover{color:#32CD32; text-decoration:none;}
.yg_footer_area2{width:331px; height:190px; float:left; border-right:solid 1px #dddddd; border-left:solid 1px #ffffff; border-bottom:solid 1px #ffffff; background:#eeeeee; padding:0px 0px 0px 15px;}
.yg_footer_area2 a{color:#000000;}
.yg_footer_area2 a:hover{color:#32CD32; text-decoration:none;}
.yg_footer_area3{width:191px; height:190px; float:left; border-right:solid 1px #dddddd; border-left:solid 1px #ffffff; border-bottom:solid 1px #ffffff; background:#eeeeee; padding:0px 0px 0px 15px;}
.yg_footer_area3 a{color:#000000;}
.yg_footer_area3 a:hover{color:#32CD32; text-decoration:none;}
.yg_footer_area4{width:181px; height:190px; float:left; border-left:solid 1px #ffffff; border-bottom:solid 1px #ffffff; background:#eeeeee; padding:0px 0px 0px 15px;}
.yg_footer_area4 a{color:#000000;}
.yg_footer_area4 a:hover{color:#32CD32; text-decoration:none;}
.yg_footer_area5{width:945px; height:30px; float:left; border-top:solid 1px #dddddd; background:#eeeeee; padding:15px 0px 0px 15px;}
.yg_footer_area5 a{color:#000000;}
.yg_footer_area5 a:hover{color:#32CD32; text-decoration:none;}


.yg_home_banner_area{width:960px; height:320px; padding:33px 0px 0px 0px; margin:0 auto; font-size:12px; line-height:15px; background:url('yg_home_banner.jpg') no-repeat #ffffff top;}
.yg_home_banner_left{width:370px; height:300px; padding:20px 0px 0px 20px;  background:#ffffff;float:left;}
.yg_home_banner_right{width:540px; height:170px; background:#ffffff; margin:150px 0px 0px 0px; padding:0px 20px 0px 10px;float:left;}
.yg_home_banner_title{height:70px;color:#32CD32; font-size:46px;}
.yg_home_banner_subtitle{height:50px;color:#2aabde; font-size:30px;}
.yg_home_banner_list{padding:0px;margin:0px 0px 0px 20px;}
.yg_home_banner_list li{margin:0px 0px 15px 0px; list-style-type:square;line-height:20px;}
.yg_home_tryandbuy{width:193px; height:26px; float:right;margin-top:25px;margin-right:40px;}

.yg_home_content_area{width:870px; height:358px; padding:21px 45px 45px 45px; margin:0 auto; margin-top:10px; font-size:12px; line-height:15px; background:url('yg_home_cube.jpg') no-repeat #ffffff top;}
.yg_home_dotnet{width:195px; height:143px; background:url('yg_home_s1.jpg') no-repeat #ffffff bottom; padding:64px 5px 10px 10px; float:left;}
.yg_home_dotnet2{width:195px; height:143px; background:url('yg_home_s1.jpg') no-repeat #ffffff bottom; padding:64px 125px 10px 130px; float:left;}
.yg_home_java{width:195px; height:143px; background:url('yg_home_s1.jpg') no-repeat #ffffff bottom; padding:64px 5px 10px 10px; float:right;}
.yg_home_content_title{font-size:18px; color:#2aabde;padding:0px 0px 15px 0px;}
.yg_home_content_more{text-align:right; color:#32CD32; padding:10px 0px 0px 0px;font-size: 12px;}
.yg_home_other_products{width:870px; margin-top:273px;}
.yg_home_others{width:185px; height:56px; background:url('yg_home_s2.jpg') no-repeat #ffffff top;float:left; margin-right:10px; padding:14px 10px 10px 15px; font-size:14px;}
.yg_home_more_dotnet{display:block; float:left;}

.yg_home_info_area{width:960px; height:260px; margin:0 auto; margin-top:10px; font-size:11px; line-height:17px;}
.yg_home_events{width:319px; height:260px; margin-right:10px; float:left;}
.yg_home_events ul{width:289px; height:192px; padding:18px 0px 0px 30px; margin:0px; background:#ffffff;}
.yg_home_events ul li{padding-bottom:15px;}
.yg_home_customers{width:318px; height:260px; margin-right:10px; float:left;}
.yg_home_testimonials{width:303px; height:260px; float:left;}
.yg_home_info_title{height:33px; background:url('yg_home_subtitle.jpg') repeat-x #eeeeee; padding:17px 0px 0px 15px; font-size:18px;}

.yg_supports{width:682px; height:208px; background:#ffffff;padding:20px 0px 40px 18px;}
.yg_support{width:192px; height:86px; background:url('yg_support.jpg') no-repeat #ffffff; float:left; padding:10px 5px 0px 10px; line-height:16px; margin:0px 16px 16px 0px;}
.yg_support_title{padding:0px 0px 13px 0px; color:#2aabde; font-size:14px;}
.yg_nav_support{width:200px; font-size:14px; height:20px; background:#ffffff; color:#000000; padding:5px 25px 5px 25px;}
.yg_nav_paragraph{width:200px; font-size:12px;  background:#ffffff; color:#000000; padding:5px 25px 5px 25px;}
.yg_support_box{width:250px; background: #ffffff;padding:20px 0px 20px 0px;}

.csharpcode, .csharpcode pre{ margin:0px;font-size: 11px;color:#666666;	font-family:Roboto-Light,Arial,Helvetica,sans-serif; font-style:italic; padding:20px 30px 20px 30px; background:url('yg_code.jpg') #ffffff;}

.csharpcode .rem { color: #008000; }
.csharpcode .kwrd { color: #0000ff; }
.csharpcode .str { color: #a31515; }
.csharpcode .op { color: #0000c0; }
.csharpcode .preproc { color: #cc6633; }
.csharpcode .asp { background-color: #ffff00; }
.csharpcode .html { color: #800000; }
.csharpcode .attr { color: #ff0000; }
.csharpcode .alt {background-color: #f4f4f4;width: 100%;margin: 0em;}
.csharpcode .lnum { color: #606060; }